BANK FAMA - Feature #106

[FAMA] Integrasi Data Finger To Applikasi SETELAH SERVER PRODUCTION TERINSTAL
12/30/2020 04:17 PM - Anonymous

Status: Closed Start date: 12/30/2020
Priority: Normal Due date: 01/06/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Development

Mohon bantuannya untuk dapat integrasi mesin finger dari Bank Fama disesuaikan dengan contoh template data yang terlampir.
Dengan tambahan field yang telah disediakan di table PHRPA0019

History

#1 - 12/30/2020 05:41 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 01/04/2021 02:38 PM - Saswanto Tampan
- Due date set to 01/06/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 01/04/2021 05:40 PM - Alip Sudin
- Status changed from Assigned to Revise

- Assignee changed from Alip Sudin to Anonymous

Mohon di lengkapi jenis dbnya apa
dan cara akses dbnya gimana??

Terimakasihh

#4 - 01/05/2021 10:43 AM - Anonymous

Update nextnya di sesuaikan di server production untuk mengkoneksikan connection string di database finger print

#5 - 01/08/2021 02:39 PM - Anonymous

- Subject changed from [FAMA] Integrasi Data Finger To Applikasi to [FAMA] Integrasi Data Finger To Applikasi SETELAH SERVER PRODUCTION
TERINSTAL

#6 - 03/16/2021 10:54 AM - ericsson ericsson

- Status changed from Revise to Closed

Files
23 DES.xls 268 KB 12/30/2020 Anonymous
28 - 29 DES.xlIs 481 KB 12/30/2020 Anonymous
